DLA-1024-1

NameDLA-1024-1
Descriptionnginx - security update
SourceDebian LTS
ReferencesCVE-2017-7529

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
nginx (PTS)wheezy1.2.1-2.2+wheezy4vulnerable
wheezy (security)1.2.1-2.2+wheezy4+deb7u1fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
nginxsourcewheezy1.2.1-2.2+wheezy4+deb7u1

Search for package or bug name: Reporting problems